## slbackup-php 0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 PACKAGE = slbackup-php
 LIBS= \
 	index.php \
+	sl-style.css \
 	functions.php
 
 SCRIPTS= \
