## slbackup-php 0.4.3

=== debian/changelog ===
slbackup-php (0.4.3-1) unstable; urgency=low

  * New maintainer, package becomes team-maintained: Debian Edu Packaging Team.
  * New upstream version. (Closes: #646537, #670095)
  * /debian/source/format:
    + Switch to "3.0 (quilt)".
  * /debian/rules:
    + Run debconf-updatepo during /debian/rules build, not clean. Makes
      slbackup-php buildable with git-buildpackage.
    + Fix lintian warnings: debian-rules-missing-recommended-target build-arch,
      debian-rules-missing-recommended-target build-indep.
    + Remove dh_quilt_(un)patch calls.
  * Lintian issues fixed:
    + I: slbackup-php: package-contains-empty-directory usr/bin/
    + P: slbackup-php source: unneeded-build-dep-on-quilt
    + P: slbackup-php: no-homepage-field
    + W: slbackup-php source: dh-clean-k-is-deprecated
  * /debian/control:
    + Bump Standards to 3.9.3.
    + Add Vcs-Git and Vcs-Browser.
  * /debian/watch (new):
    + Provide watch file for upstream source versions.
  * /debian/compat:
    + Raise compat level to 7.
  * /debian/README.Source:
    + Add upstream Vcs-Browser location to README.Source.
  * /debian/slbackup-php.desktop:
    + Let URL point to http://localhost/slbackup-php.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 12 Jul 2012 14:43:54 +0200

slbackup-php (0.3-3) unstable; urgency=low

  * Mike Gabriel becomes Debian package maintainer.
  * Enable quilt patch system. Bump Standards-Version from 3.7.3 to 3.9.2.
  * Add generic README.source that explains the usage of quilt.
  * Add patch: 001_slbackup-php_cookie+request-merge.patch. Fixes reappearing
    login page on every click (closes: #655832).
  * Add patch: 002_slbackup-php_restore-paths-with-blanks.patch. Allows restore
    of files with blanks in their name. Closes: #565181.
    Patch provided by Cyril ETCHEVERRIA <cyril.e@wanadoo.fr> -> thanks!
  * Add patch: 003_slbackup-php_fix-failed-in-status-template.patch,
    for last failed backup really show timestamp of the last failed backup
    and not erroneously the timestamp of the last successful backup.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 18 Jan 2012 17:05:14 +0100

slbackup-php (0.3-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding for Danish debconf translation.

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Jan 2011 07:30:19 +0100

slbackup-php (0.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Explicitly use 1.0 as source format
  * Explicitly point to version 2 of the GPL in debian/copyright
  * Don't hardcode path to a2enmode and invoke-rc.d in postinst script
  * Complete copyright in debian/copyright
  * Add ${misc:Depends} in dependencies to properly deal with
    dependencies triggerred by debhelper utilities
  * Drop useless call to dh_desktop in debian/rules (this command
    does nothing now)
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #555695
    - Spanish (Omar Campagne).  Closes: #578139
    - Danish (Joe Hansen).  Closes: #581041

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 May 2010 07:07:57 +0200

slbackup-php (0.3-2) unstable; urgency=low

  [ Finn-Arne Johansen ]
  * Make the list of snapshots sorted

  [ Patrick Winnertz ]
  * Changed my maintainer address to winnie@debian.org.
  * Added debian/po/nl.po . Thanks to Bart Cornelis (Closes: #450972)
  * Added debian/po/fi.po . Thanks to Esko Arajärvi (Closes: #468844)
  * Added smarty-gettext as build-dep (Closes: #452769)
  * Bumped Standards-Version to 3.7.3 no other changes needed.
  * Fixed some lintian errors: 
        - don't ignore errors of make clean in clean target
        - call dh_desktop in rules

 -- Patrick Winnertz <winnie@debian.org>  Mon, 17 Dec 2007 09:10:29 +0100

slbackup-php (0.3-1) unstable; urgency=low

  [Christian Perrier]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #429446
  * Debconf translation updates:
    - Swedish. Closes: #430447
    - German. Closes: #430453
    - Galician. Closes: #430483
    - Basque. Closes: #430512
    - Vietnamese. Closes: #430537
    - Portuguese. Closes: #430595
    - Czech. Closes: #431257
    - Russian. Closes: #431307
    - French

  [Finn-Arne Johansen]
  * Added sl-style.css (Closes: 425820)

  [Patrick Winnertz]
  * Packaging new upstream release.
  * Merging changes from the l10n-Team into slbackup.php. 
    Thanks to everybody who provided a translation!
  * Added translation of slbackup-php itself. 
    Thanks to Daniel Nylander.

 -- Patrick Winnertz <patrick.winnertz@skolelinux.org>  Fri, 13 Jul 2007 21:16:33 +0200

slbackup-php (0.2-0) unstable; urgency=low

  * New upstream release

 -- Finn-Arne Johansen <faj@bzz.no>  Wed, 25 Apr 2007 10:23:08 +0200

slbackup-php (0.1-1) unstable; urgency=low

  * Initial upload (Closes: 419839)

 -- Patrick Winnertz <patrick.winnertz@skolelinux.org>  Wed, 18 Apr 2007 17:25:45 +0200
