## slbackup-php 0.4.4

=== debian/changelog ===
slbackup-php (0.4.4-1) unstable; urgency=low

  [ Mike Gabriel ]
  * New upstream release (Closes: #700257).
  * /debian/control:
    + Use my DD mail address in Uploaders: field.
    + Bump Standards: to 3.9.4 after some changes as documented below.
    + Add home page and VCS URL (Closes: #711495).
  * /debian/rules:
    + Add rules build-arch and build-indep.
  * Install slbackup-php.desktop into bin:package.
  * Drop Encoding key from slbackup-php.desktop (deprecated by the
    FreeDesktop standard).
  * Lintian issues:
    + Add override for »slbackup-php: desktop-command-not-in-package
      usr/share/applications/slbackup-php.desktop x-www-browser«.

  [ Petter Reinholdtsen ]
  * Remove no longer active uploaders Patrick Winnertz, Morten Werner
    Olsen, Finn-Arne Johansen.  A huge thank you to all of them for
    past help and effort.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Jun 2013 17:57:06 +0200

slbackup-php (0.4.3-2) unstable; urgency=low

  * Rebuild package based on Debian version 0.3-3, only cherry-picking
    minimal changes from Debian version 0.4.3-1 of this package, as
    requested by the Debian release team. This reduction of changes is
    to make a transition of slbackup-php 0.4.3 into wheezy possible.
  * Drop of complete patch series which was needed for 0.3-3.
  * Cherry-picks from 0.4.3-1:
    + New maintainer, package becomes team-maintained: Debian Edu Packaging
      Team.
    + New upstream version. (Closes: #646537, #670095)
    + Run debconf-updatepo during /debian/rules build, not clean. Makes
      slbackup-php buildable with git-buildpackage.
    + Let URL in /debian/slbackup-php.desktop point to
      http://localhost/slbackup-php.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 01 Sep 2012 21:54:58 +0200
