=== debian/control ===
Source: slbackup-php
Section: misc
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.4
Build-Depends:
 debhelper (>= 7.0.50~),
 po-debconf,
Homepage: http://anonscm.debian.org/gitweb/?p=debian-edu/upstream/slbackup-php.git;a=summary
Vcs-Git: git://git.debian.org/debian-edu/slbackup-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/slbackup-php.git;a=summary

Package: slbackup-php
Architecture: all
Depends:
 ${misc:Depends},
 libapache2-mod-php5,
 apache2,
 ssh,
 php5-cli,
 smarty3,
 smarty-gettext (>= 1.0b1-7),
Suggests:
 x-www-browser,
Description: Web-based administration tool for slbackup
 Slbackup-php provides the necessary functions to maintain a slbackup
 repository.
 .
 Features:
  - scheduling of slbackup execution;
  - editing of the configuration file;
  - verifying SSH keys and successful backups;
  - restoring from backups;
  - removing old backups from the repository.
