=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,14 @@
 # -*- makefile -*-
 
 
-build: build-stamp build-arch build-indep
+build: build-arch build-indep
 
 build-arch:
-# nothing to be done here
+# nothing to do for build-arch
 
-build-indep:
+build-indep: build-stamp
+
+build-stamp:
 	debconf-updatepo
 
 build-stamp:  
@@ -29,7 +31,7 @@
 	-$(MAKE) mo-files
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/slbackup-php prefix=/usr
-
+	dh_install
 
 binary-arch: 
 
@@ -42,6 +44,7 @@
 	dh_installcron
 	dh_installdebconf
 	dh_installman
+	dh_lintian
 	dh_link
 	dh_compress
 	dh_fixperms
