## slbackup-php 0.4.5

=== Makefile ===
--- 
+++ 
@@ -39,8 +39,8 @@
 	cp $@ $@.bak ; \
 	msgmerge $@.bak $^ > $@ 
 
-locales/mo-stamp: po/*.po
-	for po in $^ ; do \
+locales/mo-stamp:
+	for po in po/*.po ; do \
 	    locale=$$(basename $$po .po) ; \
 	    echo $$locale ; \
 	    mkdir -p locales/$$locale/LC_MESSAGES ; \
@@ -52,9 +52,10 @@
 
 po/slbackup-php.pot: src/*.php templates/*.tpl
 	tsmarty2c.php templates | \
-	    xgettext --add-comments --default-domain=slbackup-php \
+	    xgettext --add-comments --language=PHP --default-domain=slbackup-php \
 	        - src/*.php --output po/slbackup-php.pot
 
+po-files: po/*.po
 
 install: all
 	install -d $(DESTDIR)$(sharedir)
@@ -66,7 +67,7 @@
 	install -d $(DESTDIR)$(scriptdir)
 	install -d $(DESTDIR)$(templatedir)
 	install -d $(DESTDIR)$(localedir)
-	install -d $(DESTDIR)$(bindir)
+	#install -d $(DESTDIR)$(bindir)
 
 
 	for locale in $$(find locales -type f -name $(PACKAGE).mo -printf "%P ") ; do \
