=== debian/changelog ===
slbackup-php (0.4.5-7) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 01:37:27 +0200

slbackup-php (0.4.5-6) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.
    + Switch from smarty3 to smarty4 in Depends: field.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/patches:
    + Add 1008_fix-https-access.patch and 1009_use-smarty4.patch. Fix running
      against smarty4 and PHP 8.2.
  * debian/copyright:
    + Update copyright attributions for debian/.
    + Fix duplicate filename entry.
    + Update Source: URL.
    + Drop COPYING file from list of files.
  * debian/watch:
    + Bump to file format version 4.
  * debian/slbackup-php.lintian-overrides:
    + Update override syntax.
  * debian/patches:
    + Add Forwarded: URLs.
  * debian/po/de.po:
    + Convert to UTF-8.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 15 Oct 2024 13:10:55 +0200

slbackup-php (0.4.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + slbackup-php: Drop versioned constraint on smarty-gettext (>= 1.0b1-7) in
      Depends.

  [ Guido Berhörster ]
  * debian/patches:
    + Add 1007_log_remote_commands_to_stderr.patch in order to log to stderr.
    + Add 1006_disable-ssh-known-hosts.patch disabling SSH known hosts files.
    + Add 1005_fix-typo.patch fixing an exception on login. (Closes #1042824).
    + Add 1004_fix-php-warnings.patch fixing PHP warnings.
    + Add 1003_php8-compat.patch fixing PHP 8 compatibility.
    + Fix string splitting in 1002_php7-compat.patch. Use explode() instead of
      preg_split(), the latter needs delimiters for the regex and returns false
      if there was no match which breaks the existing code.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Aug 2023 18:02:58 +0200

slbackup-php (0.4.5-4) unstable; urgency=medium

  * debian/watch:
    + Update to new (maybe temporary) upstream tarball download location.
  + debian/{control,compat}:
    + Bump to DH compat level 10.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to
      salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Update homepage URL.
  * debian/copyright:
    + Use secure URI to obtain copyright references.
  * debian/upstream/signing-key.asc:
    + Add upstream maintainer's (my own) GnuPG pubkey.
  * debian/upstream/metadata:
    + Comply with DEP-12 upstream metadata enhancement proposal.
  * debian/*: White-space cleanup at EOL.
  * debian/slbackup-php.desktop:
    + Add Icon= key. Use web-browser generic icon for now. Thanks lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jun 2018 23:54:47 +0200

slbackup-php (0.4.5-3) unstable; urgency=medium

  * debian/control:
    + Drop explicit PHP5 dependencies, make package fit for PHP7.
      (Closes: #821659).
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/patches:
    + Add 1002_php7-compat.patch. Use preg_split() instead of split()
      Thanks to Wolfgang Schweer for providing that patch (via #821659).
  * debian/po:
    + Add pt_BR.po translation file. Thanks to Adriano Rafael Gomes for
      working on the internationalization of slbackup-php. (Closes: #816957).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 May 2016 16:12:38 +0200

slbackup-php (0.4.5-2) unstable; urgency=medium

  * debian/po:
    + Add Italian DebConf translation file. (Closes: #761096). Thanks to
      Beatrice Torracca.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/patches:
    + Add 1001_adapt-to-apache24.patch. Use Apache 2.4 syntax for granting
      address based access to slbackup-php. Also limit access to the local
      machine by default.
  * debian/copyright:
    + Provide a machine-readable copyright file.
    + Include CDBS auto-generated copyright.in file template.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 08 Jun 2015 00:46:15 +0200

slbackup-php (0.4.5-1) unstable; urgency=low

  * New upstream release. (Closes: #712533).
  * Do packaging with CDBS.
  * debian/control:
    + Alioth-canonicalize Vcs-Git: field.
    + Vcs location has moved into debian-edu/pkg-team/ subfolder.
    + Bump Standards: version to 3.9.5 (no changes needed).
    + Move apache2 | httpd to Depends: rather than Recommends:
      field.
    + Add slbackup to Suggests: field.
  * debian/postinst:
    + Use apache-maintscript-helper to enable mod_rewrite.
  * Make package compliant with Apache 2.4 packaging policy. (Closes: #669780).
  * Update slbackup-php.desktop file, silence warnings when testing the
    file with desktop-file-validate.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Jan 2014 15:04:26 +0100
