=== debian/control ===
Source: slbackup-php
Section: misc
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 po-debconf,
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/debian-edu/upstream/slbackup-php
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/slbackup-php.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/slbackup-php

Package: slbackup-php
Architecture: all
Depends:
 ${misc:Depends},
 php,
 apache2 | httpd,
 ssh,
 php-cli,
 smarty4,
 smarty-gettext,
Suggests:
 x-www-browser,
 slbackup,
Description: Web-based administration tool for slbackup
 Slbackup-php provides the necessary functions to maintain a slbackup
 repository.
 .
 Features:
  - scheduling of slbackup execution;
  - editing of the configuration file;
  - verifying SSH keys and successful backups;
  - restoring from backups;
  - removing old backups from the repository.
