=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make mo-files DESTDIR=$(CURDIR)/debian/slbackup-php prefix=/usr

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/slbackup-php prefix=/usr
