=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://people.debian.org/~sunweaver/debian-edu/source/slbackup-php/slbackup-php-(.+)\.tar\.gz
